;海盗王在线游戏服务器组GroupServer配置文件

[Main]
Name					= GroupServerAndor1
Listen_Port				= 2322
Listen_IP				= 0.0.0.0
KeepAlive				= 600
Version					= 103

[AccountServer]
AcctEnable				= 1
Password				= GroupServerAndor1
IP						= 127.0.0.1
Port					= 2321

[Database]
IP						= 127.0.0.1
DB						= gamedb
Login					= pko_game
Password				= Y87dc#$98
MaxVal					= 4294967295 //2000000000 //maybe will make a difference

[character]
MaxCharacterNum			= 3
MaxValue				= 30
MaxPerson				= 3000

[friend]
MaxInvitedNum			= 5
InvitedTime				= 30
MaxFriendNum			= 50
FriendGroupNum			= 10

[team]
MaxInvitedNum			= 5
InvitedTime				= 30
MaxPersonNum			= 5

[chat]
MaxChatNumPerPlayer		= 30
maxPlayerPerChat		= 50
WorldInterval			= 60
TradeInterval			= 300
ToYouInterval			= 2
WorldFee				= 1000
WorldFeeInterval		= 1000
SpeakerInterval			= 500

[birth]
Argent City				= garner
Shaitan City			= garner //CHANGE to magicsea later
Icicle Castle			= garner //CHANGE to darkblue later

[account]
equal					= 0
